Subject: Re: CCL:Help for Mopac

From: Jan Labanowski <[email-masked]>
Date: Fri, 17 Feb 1995 01:33:28 -0500

[email-masked] (Gwenael Servant) writes:
> I have tried to get MOPAC for DOS and for LINUX by www.ccl.net
> but the DOS zipped version has a bug (I can't unzip it)
> and the Linux version doesn't work on my system.

I checked the DOS version in 
/pub/chemistry/software/MS-DOS/mopac_for_dos/mopacdos.zip
on anon.ftp www.ccl.net
It unzips without the error. Did you use a binary mode of ftp when downloading?

As to bug in LINUX verision
(in /pub/chemistry/software/LINUX/mopac7 on www.ccl.net),
I did not test it much, but it executes and runs 
examples under LINUX on my pentium (which still has the bad chip inside...).

Jan
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]